﻿/*#canvas*/
#siteActionsWrapper + *
{
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
}

/* required to avoid jumping */
#siteActionsWrapper { 
  position: absolute; 
  left: 0px; 
  top: 0px; 
  background: black; 
  z-index: 5;
  width: 100%;
}

#siteActions {
 position: absolute;
  top: 0;
  /* just used to show how to include the margin in the effect */
  margin-top: 0px;
  padding-top: 0px;
  width: 100%;
    background: black; 
	z-index: 5;
}

#siteActions.fixed {
  position: fixed;
  top: 0;
}

